Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8352/?format=api
{ "ob_id": 8352, "uuid": "7fd40aaed5aa488fad251a98b40357a5", "title": "Cloud-Aerosol Lidar and Infrared Pathfinder Satellite Observation (CALIPSO) Cloud-Aerosol Lidar with Orthogonal Polarization (CALIOP)", "abstract": "The Cloud-Aerosol Lidar with Orthogonal Polarization (CALIOP) is a two-wavelength polarisation-sensitive lidar which creates high-resolution vertical profiles of cloud and aerosol. The lidar uses 1064 nm to measure backscatter intesity, and two channels measuring orthogonally polarised components of the 532 nm backscatter signal.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5365/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5366/?format=api" ], "instrumentType": "lidar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33411/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33410/?format=api" ] }